.gadpBox {
    position: absolute;
    z-index: 9999;
    padding: 10px 10px 10px 10px;
    font-family: "Open Sans", Helvetica, Arial, sans-serif;
    font-size: 12px;
    border: 1px solid #dbdfe3;
    border-radius: 2px;
    -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
    display: block;
    max-width: 785px;
    background-color: #FFF;
}
.gadpBox.top > .arrow {
    border-top-color: #dbdfe3;
}
.gadpBox.right > .arrow {
    border-right-color: #dbdfe3;
}
.gadpBox.bottom > .arrow {
    border-bottom-color: #dbdfe3;
}
.gadpBox.left > .arrow {
    border-left-color: #dbdfe3;
}
.gadpBox .dropdown-menu {
    overflow-y: hidden;
}
.gadpText {
    font-family: arial, sans-serif;
    font-weight: bold;
    margin-bottom: 5px;
}
.gadpDatesInputs {
    margin-bottom: 5px;
}
.gadpDatesInputs input {
    width: 45%!important;
}
.gadpTable {
    -webkit-border-horizontal-spacing: 0px;
    -webkit-border-vertical-spacing: 0px;
    border-collapse: collapse;
    border: 1px solid #f7f7f7;
    display: table;
    font-family: arial, sans-serif;
    font-size: 13px;
    height: 110px;
    visibility: visible;
    white-space: nowrap;
    width: 126px;
    margin-bottom: 1em;
}
.gadpHeadTd {
    background-color: beige;
    border-collapse: collapse;
    display: table-cell;
    font-family: arial, sans-serif;
    font-size: 10px;
    height: 21px;
    padding-bottom: 0px;
    padding-left: 0px !important;
    padding-right: 0px !important;
    padding-top: 0px;
    text-align: center;
    vertical-align: middle;
    visibility: visible;
    white-space: nowrap;
    width: 126px;
}
.gadpWeekDay {
    background-color: #ffffff;
    border-bottom-color: #cccccc;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-collapse: collapse;
    border-right-color: #f7f7f7;
    border-right-style: solid;
    border-right-width: 1px;
    display: table-cell;
    font-family: arial, sans-serif;
    font-size: 9px;
    font-weight: bold;
    height: 10px;
    padding-bottom: 2px;
    padding-left: 3px !important;
    padding-right: 3px !important;
    padding-top: 2px;
    text-align: center;
    vertical-align: middle;
    visibility: visible;
    white-space: nowrap;
    width: 11px;
}
.gadpCell {
    background-color: #ffffff;
    border-bottom-color: #f7f7f7;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-collapse: collapse;
    border-right-color: #f7f7f7;
    border-right-style: solid;
    border-right-width: 1px;
    display: table-cell;
    font-family: arial, sans-serif;
    font-size: 9px;
    height: 10px;
    padding-bottom: 4px;
    padding-left: 5px !important;
    padding-right: 5px !important;
    padding-top: 4px;
    text-align: center;
    vertical-align: middle;
    visibility: visible;
    white-space: nowrap;
    width: 11px;
    cursor: pointer;
}
td.gadpCellselect:hover {
    background-color: yellow;
}
.gadpCellinRange {
    background-color: blue;
    color: white;
    cursor: pointer;
}
.gadpCellnds {
    color: lightgrey;
    cursor: default;
}